> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ionworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send a password reset email to an organization member as Admin

> Send a password recovery email to a member who already has an account.



## OpenAPI

````yaml https://api.ionworks.com/openapi.json post /organizations/{organization_id}/users/{user_id}/send-password-reset
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.ionworks.com
    description: Production
security: []
paths:
  /organizations/{organization_id}/users/{user_id}/send-password-reset:
    post:
      tags:
        - Organizations
      summary: Send a password reset email to an organization member as Admin
      description: Send a password recovery email to a member who already has an account.
      operationId: >-
        send_password_reset_to_user_organizations__organization_id__users__user_id__send_password_reset_post
      parameters:
        - name: organization_id
          in: path
          required: true
          schema:
            type: string
            title: Organization Id
        - name: user_id
          in: path
          required: true
          schema:
            type: string
            title: User Id
      responses:
        '204':
          description: Successful Response
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````